CREATE TABLE CODE_MAP
(
	DCM_ID BIGINT AUTO_INCREMENT NOT NULL,
	CLM_ID BIGINT NOT NULL,
	SOURCE_LCD_ID BIGINT NOT NULL,
	TARGET_LCD_ID BIGINT NOT NULL,	
	PRIMARY KEY(DCM_ID),
	KEY(CLM_ID),
	KEY(SOURCE_LCD_ID),
	KEY(TARGET_LCD_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
